@charset "utf-8";
.toppage-slide {
    line-height: 0;
}

.meeting-overview-detail {
    width: 48%;
    padding-left: calc(50% - 450px);
}

.meeting-overview figure {
    width: 48%;
}

.meeting-overview-detail dl {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0;
    border-bottom: 1px solid #3E3A39;
}

.meeting-overview-detail dl dt {
    width: 90px;
}

.meeting-overview-detail dl dd {
    flex: 1;
}

@media screen and (max-width: 900px) {
    .meeting-overview {
        padding: 0 15px;
    }
    .meeting-overview-detail {
        padding-left: 0;
    }
}

@media screen and (max-width: 768px) {
    .meeting-overview-detail {
        width: 100%;
        margin-bottom: 20px;
    }
    .meeting-overview figure {
        width: 100%;
    }
}

.top_trouble .inner {
    max-width: 750px;
}

.top_trouble h2 {
    position: relative;
    padding: 0 15px;
}

.top_trouble h2::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: calc(100% - 2px);
    height: 50%;
    border-left: 1px solid #3E3A39;
    border-right: 1px solid #3E3A39;
    border-top: 1px solid #3E3A39;
}

.top_trouble h2 span {
    position: relative;
    display: inline-block;
    background: #fff;
}

.trouble_cont {
    padding: 0 15px;
    border-left: 1px solid #3E3A39;
    border-right: 1px solid #3E3A39;
    border-bottom: 1px solid #3E3A39;
}

.trouble_cont::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 75px 0 75px;
    border-color: #b60d23 transparent transparent transparent;
    transform: translate(-50%, 50%);
}

.trouble_cont ul {
    max-width: 590px;
    margin: 0 auto;
}

.trouble_cont ul li {
    position: relative;
    margin-bottom: 15px;
    padding: 15px 15px 15px 60px;
    border-bottom: 1px solid #3E3A39;
}

.trouble_cont ul li:last-child {
    margin-bottom: 0;
}

.trouble_cont ul li::before {
    content: '\f00c';
    position: absolute;
    left: 15px;
    top: 16px;
    color: #B60D23;
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
}

.top_trouble .col-white {
    padding: 20px 15px;
    background: #B60D23;
    border-radius: 200px;
}

@media screen and (max-width: 768px) {
    .trouble_cont ul li::before {
        left: 0;
    }
    .trouble_cont ul li {
        padding: 15px 0 15px 30px;
    }
    .trouble_cont::after {
        border-width: 30px 50px 0 50px;
    }
}

.top_feature {
    background: url(../img/feature_bg.jpg) no-repeat center / cover;
}

.top_feature .inner {
    max-width: 900px;
    padding: 0;
}

.top_feature ul li {
    width: 32.5%;
    max-width: 255px;
}

.feature_num {
    padding-bottom: 5px;
    border-bottom: 1px solid #E68B00;
}

@media screen and (max-width: 480px) {
    .top_feature ul li {
        width: 100%;
        max-width: none;
    }
}

.top_faq {
    background: #2E9AD3;
    overflow: hidden;
}

.top_faq::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 65%;
    height: 100%;
    background: #3190C4;
    transform-origin: right bottom;
    transform: skewX(30deg);
}

.top_faq .sec_header {
    width: 35%;
}

.top_faq .sec_header .cTitle {
    padding-bottom: 0;
    margin-bottom: 0;
}

.top_faq .sec_header .cTitle::before {
    display: none;
}

.top_faq .sec_header .cTitle span {
    font-size: 230%;
    color: #fff;
}

.top_faq .desc {
    width: 65%;
    padding: 10px 8%;
    border-left: 1px solid #fff;
}

.top_faq .desc .cmn_btn a {
    border: 2px solid #fff;
    color: #fff;
}

@media screen and (max-width: 480px) {
    .top_faq .sec_header {
        width: 100%;
        margin-bottom: 30px;
    }
    .top_faq .desc {
        width: 100%;
        padding: 0;
        border: none;
    }
}

.blog-list-wrap li {
    width: 32.5%;
    max-width: 270px;
    font-size: 1.4rem;
}

.top_blog .blog-list-wrap li:last-child {
    display: none;
}

.blog-list-wrap li>a {
    position: relative;
    display: block;
}

.blog-list-wrap li a figure {
    position: relative;
    overflow: hidden;
    height: 170px;
}

.blog-list-wrap li a img {
    height: auto;
    width: 100%;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.blog-list-wrap li>a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.blog-list-wrap li a figcaption {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    max-width: 180px;
    text-align: center;
    line-height: 2.4em;
    border: 1px solid #fff;
    color: #fff;
    transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    z-index: 2;
}

.blog-list-wrap li a:hover img {
    transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
    -moz-transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -o-transform: scale(1.08, 1.08);
}

.blog-list-wrap li a:hover::after,
.blog-list-wrap li a:hover figcaption {
    opacity: 1;
}

@media screen and (max-width: 480px) {
    .blog-list-wrap li {
        width: 49%;
    }
    .top_blog .blog-list-wrap li:last-child {
        display: block;
    }
}


/* NEW幅 */

.article-text-wrap {
    margin: 0 auto;
    max-width: 694px;
}

.news-list li {
    padding: 20px;
    border-bottom: 1px solid #3a3a3a;
}

.news-list li span {
    padding-right: 60px;
}

@media screen and (max-width: 480px) {
    .news-list li {
        padding: 15px 0;
    }
    .news-list li span {
        padding-right: 20px;
    }
}